
From: Andries Brouwer <Andries.Brouwer@cwi.nl>

Added the hp and 5xbsd flavors of ufstype.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/Documentation/filesystems/ufs.txt |   15 ++++++++++-----
 1 files changed, 10 insertions(+), 5 deletions(-)

diff -puN Documentation/filesystems/ufs.txt~ufs-docs-update Documentation/filesystems/ufs.txt
--- 25/Documentation/filesystems/ufs.txt~ufs-docs-update	Mon Nov  8 14:21:52 2004
+++ 25-akpm/Documentation/filesystems/ufs.txt	Mon Nov  8 14:21:52 2004
@@ -15,13 +15,15 @@ ufstype=type_of_ufs
 	ufs manually by mount option ufstype. Possible values are:
 
 	old	old format of ufs
-		default value, supported os read-only
+		default value, supported as read-only
 
 	44bsd	used in FreeBSD, NetBSD, OpenBSD
-		supported os read-write
+		supported as read-write
+
+	ufs2    used in FreeBSD 5.x
+		supported as read-only
 
-       ufs2    used in FreeBSD 5.x
-               supported os read-only
+	5xbsd	synonym for ufs2
 
 	sun	used in SunOS (Solaris)
 		supported as read-write
@@ -29,6 +31,9 @@ ufstype=type_of_ufs
 	sunx86	used in SunOS for Intel (Solarisx86)
 		supported as read-write
 
+	hp	used in HP-UX
+		supported as read-only
+
 	nextstep
 		used in NextStep
 		supported as read-only
@@ -46,7 +51,7 @@ POSSIBLE PROBLEMS
 =================
 
 There is still bug in reallocation of fragment, in file fs/ufs/balloc.c, 
-line 364. But it seem working on current buffer cache configuration.
+line 364. But it seems working on current buffer cache configuration.
 
 
 BUG REPORTS
_
